Subject: [IGSMAIL-59] Preliminary look at GPS Earth orientation
From: Dennis McCarthy
Date: 4 AUG 1992 09:26:26

***********************************************************************
IGS Electronic Mail        4-AUG-1992 09:26:26       Message Number 59
***********************************************************************
 
==============================================================================
                   THIS FILE CONTAINS 2 MESSAGES
==============================================================================

From:     Dennis McCarthy
Subject:  Preliminary look at GPS Earth orientation
          -----------------------------------------

Date:     3 August 1992

An updated look at Earth orientation data submitted to the IERS
follows.  Units are milliseconds of arc for x and y, and
milliseconds of time for UT1-UTC.

Contributor Data Span Points       Mean          Standard Deviation
                                (NEOS-GPS)  
                              x     y   UT1-UTC   x     y   UT1-UTC
U. of Texas  48794.5    28  -0.60 -2.35          1.26  2.31  
             -48821.5

Scripps      48780.5    47  -0.99 -0.83          0.84  1.09
             -48827.5     

U. of Berne  48792.5     8  -0.37  0.38  -1.50   1.82  1.90  0.14 
 (ITRF90)    -48799.5

U. of Berne  48800.5    22  -0.64 -0.35  -0.14   0.77  0.76  0.31 
 (ITRF91)    -48821.5

JPL          48794.5    26  -0.78 -1.84          0.88  1.62 
             -48819.5

GFZ          48795.0    20   2.00  2.26          1.54  2.09
             -48814.0

ESOC         48794.5    28  -1.40  1.90          1.39  2.17
             -48821.5

Plots are available by FAX to anyone interested.

Regards,

Dennis McCarthy
  [email-masked]

==============================================================================

From:	 Geoffrey Blewitt
Subject: Coordinate information
         ----------------------

 	Jet Propulsion Laboratory, 
      	Pasadena, California.

  This letter to Zuhier Altamimi and Claude Boucher is being sent 
via IGS mail in order that this information be made available to analysis 
centers as soon as possible. I encourage other analysis centers to 
report on the status of intercomparisons with ITRF91 and mail message #33.

Dear Zuhier Altamimi and Claude Boucher,
       It's been a while since I have communicated with you... I hope
things are going well for you both.  This is a rather long message, but 
I hope you find it useful.
       I have been checking into your distributed coordinates, local ties,
and antenna heights as distributed in IGS Mail #33.  I am happy to report
that we get 2 cm wrms agreement after a 7-parameter transformation with
coordinates from 21 stations (59 degrees of freedom). This comparison
only uses 10 days of global GPS data, and should be considered preliminary.
First let me show you the residuals from the 7-parameter fit, followed
by a discussion on a site-by-site basis. Then I will give you our latest 
estimates of co-seismic displacement for California stations. At the end
of this message, I summarize points that require attention in a table.

 --------- POST-FIT RESIDUALS (cm)--------
                Residuals    Standard Deviation    Local Coords
 Name         X     Y     Z    SX    SY    SZ      E     N     V
 ALGO       -1.8   2.8  -1.4   1.1   1.6   1.6   -1.1   1.2  -3.2
 CANB/TIDB   0.5  -6.3   5.4   3.1   2.7   2.7    5.2   2.2  -6.1
 DRAO/PENT   1.4   3.8  -5.2   2.1   3.1   4.1   -0.6  -0.4  -6.6
 FAIR        0.6   0.6  -3.0   1.2   1.1   1.7   -0.2  -0.5  -3.1
 GOLD       -0.3  -2.6   0.4   1.4   1.8   1.5    0.9  -1.1   2.2
 HART       -2.6   1.9  -4.9   4.3   4.2   3.7    2.9  -5.0   0.9
 HERS        3.9   1.9   3.3   2.1   1.9   2.3    1.8  -0.9   5.1
 JPL1/JPLM  -0.8   4.5  -2.1   1.5   1.9   1.9   -2.8   0.3  -4.2
 KOKB        3.3  -2.8  -1.1   2.0   1.7   1.7    3.8  -0.3  -2.4
 KOSG        0.2  -0.1   0.1   2.7   2.4   2.8   -0.1  -0.1   0.2
 MADR        0.7   0.3   0.7   2.4   1.8   2.1    0.3   0.1   1.0
 MATE        1.0   0.2  -1.0   1.7   1.5   1.7    0.0  -1.4   0.1
 METS        4.3   0.5   4.8   2.4   2.0   3.4   -1.3  -1.2   6.2
 NYAL        0.0  -0.5   3.5   2.5   2.6   2.7   -0.5   0.8   3.5
 ONSA        0.6  -0.3   1.4   1.3   1.3   1.6   -0.4   0.3   1.5
 PIN1       -1.1   2.0   1.5   1.5   2.0   2.0   -1.8   2.0  -0.2
 SANT       -1.8  -3.6  -1.0   4.1   3.9   3.5   -2.9   0.7   2.9
 TROM        0.1  -2.2   2.0   1.9   1.8   2.2   -2.1   1.3   1.7
 WETT       -0.2  -1.0   1.4   1.3   1.4   1.7   -0.9   1.2   0.8
 YAR1       -4.8   1.5  -2.6   2.3   2.5   2.2    3.7  -0.6   4.3
 YELL       -1.5  -2.8  -1.1   2.0   2.3   2.5   -0.2  -3.3   0.5
 ---------------------------------------
Since it did not compare well with ITRF91, USUD was not included in the fit.  
Its residuals are:
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 USUD  -9.9 -23.5  16.8   2.8   2.7   3.3   24.2  18.4   3.2
 ---------------------------------------

SITE BY SITE DISCUSSION
=======================
 In what follows "your coordinates and antenna height" refers to IGS mail
 message #33.. I do not mean to say that you are responsible for any errors!

 Name    X     Y     Z    SX    SY    SZ      E     N     V
 ALGO  -1.8   2.8  -1.4   1.1   1.6   1.6   -1.1   1.2  -3.2
 Used your coordinates and antenna height as quoted. 
 No obvious problems

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 CANB   0.5  -6.3   5.4   3.1   2.7   2.7    5.2   2.2  -6.1
 Used your coordinates for monument 1545 and assumed the following site
 tie to the ARP (using the IGS convention, the bottom of choke ring)
      dx =  -60.845 m   dy = -208.543 m  dz =  -62.592 m
 No obvious problems. 

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 DRAO   1.4   3.8  -5.2   2.1   3.1   4.1   -0.6  -0.4  -6.6
 Used your coordinates and antenna height as quoted. 
 Apart from the discrepancy in the vertical which looks suspicious, 
 no obvious problems

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 FAIR   0.6   0.6  -3.0   1.2   1.1   1.7   -0.2  -0.5  -3.1
 Used your coordinates and antenna height as quoted. 
 No obvious problems

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 GOLD  -0.3  -2.6   0.4   1.4   1.8   1.5    0.9  -1.1   2.2
 Used your coordinates for 7288 plus tie and antenna height as quoted. 
 No obvious problems as it stands, especially since our GIG'91 solution
 agreed well with the ITRF90 coordinate for 7288 plus local tie.
 HOWEVER, the baselines to JPLM and PINY are a problem!
               E      N     V
 GOLD-JPLM    3.7   -1.4   6.4 
 GOLD-PINY    2.7   -3.1   2.4
 PINY-JPLM    1.0    1.7   4.0
 To give you an idea of the significance, these baselines show ~3 mm daily
 RMS in horizontal and ~10 mm vertical for all data taken May 7-June 27
 I suspect that the ITRF coordinates are not sufficiently precise in California
 (I suspect the problem is the velocity model; in particular the vertical
 component was demonstrated to have this problem in our GRL paper)
 Also, note that the Landers earthquake sequence of June 28 caused our
 solutions to shift for GOLD, JPLM, and PINY. The numbers quoted above
 refer to pre-quake solutions. Further on in this letter I list an updated
 estimate of our co-seismic displacements.
  
 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 HART  -2.6   1.9  -4.9   4.3   4.2   3.7    2.9  -5.0   0.9
 This is a long story !!!
 (1) The above residuals used your solution for CDP monument 7232 mapped to 
 GPS monument using a local tie given to me in a previous mail message 
 you sent to me  in Jan. 1992:
     dx = -817.317      dy = 2103.044        dz = 203.124
 HOWEVER, this disagrees with IGS mail message #33:
     dx = -817.371      dy = 2103.044        dz = 203.124
 Please tell me which local tie you think is correct. Your first mail
 message gives better agreement.  I was also under the impression from
 your first message that the local ties have a standard deviation of 10 cm.
 Is the tie actually believed to be better than this ??
 (2) We tried using your quoted HART solution and realized that the following
 error had been propagated into ITRF91...
 The solution for HART is actually based on our GIG'91 solution which we
 had submitted to you, for which we incorrectly assumed an antenna height 
 of 9.454 m (to the bottom of the  choke ring).  Since the true antenna height
 is now believed to be 9.754, coordinates quoted in message #33 for HART are 
 in error by 30 cm !!
 (3) If we apply the corrections (1) and (2) above, the ITRF91 solution
 for HART disagrees with the ITRF91 solution for (7232 plus tie to HART)
 by less than 3 cm in all components, which leads me to believe that your
 mail message #33 has a typographical error in the local tie (x component).

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 HERS   3.9   1.9   3.3   2.1   1.9   2.3    1.8  -0.9   5.1
 Used your coordinates and antenna height as quoted. 
 The discrepancy in the vertical is much larger at HERS and METS than
 other European sites, and our solutions are remarkably consistent in
 showing this discrepancy day-to-day. Could there be a problem in the
 vertical velocity model similar to California ??

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 JPL1  -0.8   4.5  -2.1   1.5   1.9   1.9   -2.8   0.3  -4.2
 Used your coordinates and antenna height as quoted. 
 See comments for GOLD

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 KOKB   3.3  -2.8  -1.1   2.0   1.7   1.7    3.8  -0.3  -2.4
 Used your coordinates and antenna height as quoted. 
 No obvious problems.  

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 KOSG   0.2  -0.1   0.1   2.7   2.4   2.8   -0.1  -0.1   0.2
 Used your coordinates and antenna height as quoted. 
 No obvious problems.  In fact, you will see that European sites are generally
 the best determined !! 

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 MADR   0.7   0.3   0.7   2.4   1.8   2.1    0.3   0.1   1.0
 Used your coordinates and antenna height as quoted. 
 No obvious problems

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 MATE   1.0   0.2  -1.0   1.7   1.5   1.7    0.0  -1.4   0.1
 Used your coordinates and antenna height as quoted. 
 No obvious problems

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 METS   4.3   0.5   4.8   2.4   2.0   3.4   -1.3  -1.2   6.2
 Used your coordinates and antenna height as quoted. 
 The discrepancy in the vertical is much larger at HERS and METS than
 other European sites, and our solutions are remarkably consistent in
 showing this discrepancy day-to-day.

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 NYAL   0.0  -0.5   3.5   2.5   2.6   2.7   -0.5   0.8   3.5

 Although the actual set of coordinates you distributed are actually based
 on our GIG'91 solution, and are only consistent if they are used with our
 assumed antenna height of 1.740 m (to bottom of ring).  We note that the
 the height quoted in IGS mail #33 was 1.888 m.  In actual fact, both these
 height are wrong by more than 3 meters ! Statens kartwerk have recently 
 confirmed that the antenna height is 5.203 m. Therefore the quoted 
 monument coordinates need to have this discrepany accounted for if the 
 correct antenna height is to be used. 

 As you can see, correctly accounting for the antenna height error gives 
 excellent agreement between our new solution and ITRF91.

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 ONSA   0.6  -0.3   1.4   1.3   1.3   1.6   -0.4   0.3   1.5
 Used your coordinates and antenna height as quoted. 
 No obvious problems

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 PIN1  -1.1   2.0   1.5   1.5   2.0   2.0   -1.8   2.0  -0.2
 Used your coordinates and antenna height as quoted. 
 See comments for GOLD.

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 SANT  -1.8  -3.6  -1.0   4.1   3.9   3.5   -2.9   0.7   2.9
 Used your coordinates and antenna height as quoted, with a new site tie
 from the old antenna monument to the new antenna monument:
   
 No obvious problems.  Since this ITRF coordinate was based on our GIG'91
 solution, we are very pleased with this agreement!

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 TROM   0.1  -2.2   2.0   1.9   1.8   2.2   -2.1   1.3   1.7
 Used your coordinates and antenna height as quoted. 
 No obvious problems

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 WETB  -0.2  -1.0   1.4   1.3   1.4   1.7   -0.9   1.2   0.8
 Used your coordinates and antenna height as quoted. 
 No obvious problems

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 YAR1  -4.8   1.5  -2.6   2.3   2.5   2.2    3.7  -0.6   4.3
 Used your coordinates and antenna height as quoted. 
 No obvious problems.  Note that our GIG'91 discrepancy in the East 
 seems to have largely disappeared!

 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 YELL  -1.5  -2.8  -1.1   2.0   2.3   2.5   -0.2  -3.3   0.5
 Used your coordinates and antenna height as quoted. 
 I think there is a discrepancy in Y direction in the baseline to ALGO:
               X     Y     Z
 ALGO-YELL   -0.3   5.6  -0.3 
 The discrepancy in YELL's north component is the most significant.
 Recommend checking velocity model and local ties for both YELL and ALGO.
 ---------------------------------------
 Name    X     Y     Z    SX    SY    SZ      E     N     V
 USUD  -9.9 -23.5  16.8   2.8   2.7   3.3   24.2  18.4   3.2
 Used your coordinates and antenna height as quoted. 
 Since USUD's ITRF solution is presumably based on our GIG'91 solution, we 
 don't understand what has happened here !!  It appears as if the antenna
 was moved since January 1991.  JPL is currently checking with the USUDA 
 station to see if this is a possibile explanation.  
 ---------------------------------------

COSEISMIC DISPLACEMENTS IN CALIFORNIA

Here is an updated table of our displacement estimates.  They differ from
the previously distributed values by 3 mm or less. They used the same data, 
but the model is more rigorous.  Stations outside of California are modeled with
constant station locations over the period spanned by the data (June 21-July 8)
but stations in California are modeled with 2 sets of coordinates: pre-quake
and post-quake. In this scheme, the displacements are truely absolute 
(the previous solution was relative to PENTICTON).

                            E (mm)      N (mm)      V (mm)
          JPL (post-pre)   -6 +- 4      9 +- 2     -10 +- 9
          GOLD             -8 +- 4     -9 +- 2      -9 +-10
          PINY             21 +- 4     47 +- 2       3 +- 9

I have taken the formal errors and multiplied them by 2 (for global solutions
formed from a few days, our experience is that factors of 2-3 have given 
more realistic 1 standard deviation errors). I would recommend assuming
the null hypothesis for vertical motion, and just apply the horizontal
corrections.

______________________________________
SUMMARY AND CONCLUSIONS

As quoted in mail message #33, we can comment on the following station
coordinates and antenna heights:
 -------------------------------------------------------------------------
             As quoted,
 Name	     Message 33		Comment
 -------------------------------------------------------------------------
 ALGO        Good	Baseline to YELL? Check site tie and site velocity.
 CANB/TIDB   No tie	Good if you use site tie given above.
 DRAO/PENT   Fair	Check vertical site tie and site velocity
 FAIR        Good
 GOLD        Good	Apply co-seismic displacement correction > June 28
 HART        Bad	(1) Check quoted tie for typographical error,  and 
      			(2) HART coordinates assumed incorrect antenna height
 HERS        Fair	Check vertical site tie and site velocity
 JPL1/JPLM   Fair	GPS solution believed much more precise than ITRF91
      			Check vertical site velocity	
      			Apply co-seismic displacement correction > June 28
 KOKB        Good
 KOSG        Good	
 MADR        Good	
 MATE        Good	
 METS        Fair	Check vertical site tie and site velocity
 NYAL        Bad	(1) Antenna height incorrect
      			(2) Coordinates assumed another incorrect antenna height
 ONSA        Good
 PIN1        Fair	GPS solution believed much more precise than ITRF91
      			Check vertical site velocity	
      			Apply co-seismic displacement correction > June 28
 SANT        No tie	(1) Good if you site tie to old GPS site given above 
      			(2) SLR-based coordinate has a ~25 cm discrepancy
 TROM        Good
 USUD	     Bad	We have no idea why. Appears as if antenna was moved.
 WETT        Good
 YAR1        Good
 YELL        Fair 	Baseline to ALGO ? North has 3 cm discrepancy.
 -------------------------------------------------------------------------
In order to stabilize our polar motion estimates, the JPL analysis group
is currently changing its analysis strategy to use ITRF91 fiducial
coordinates (with modifications noted above) at the following 8 stations: 
 ALGO, FAIR, HART, KOKB, MADR, SANT, TROM, YAR1
This strategy should help reduce any constant bias in our polar motion series.

      	Sincerely,   Geoff Blewitt.